<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class PriceListLine extends Model {
    protected $guarded = ['id'];
    public function priceList() { return $this->belongsTo(PriceList::class); }
    public function product() { return $this->belongsTo(Product::class); }
}
